Subject: Re: [Gen-art] Gen-ART review of draft-ietf-geopriv-res-gw-lis-discovery-05

From: Jari Arkko <[email-masked]>
Date: Thu, 29 Aug 2013 12:59:06 +0300

Peter: Thank you very much for your review. 

Based on this review and my own review, I am recommending the approval of this draft in today's telechat. (Note that other ADs have raised a number of other issues, some of which I agree with, but I did not want to repeat their comments.)

Jari

On Jul 31, 2013, at 11:50 PM, Peter Yee <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>
> 
> Document: draft-ietf-geopriv-res-gw-lis-discovery-05
> Reviewer: Peter Yee
> Review Date: Jul-31-2013
> IETF LC End Date: Jul-31-2013
> IESG Telechat date: TBD
> 
> Summary: This draft is basically ready for publication, but has nits that
> should be fixed before publication. [Ready with nits.]
> 
> The draft describes a means by which Devices behind a residential gateway
> may discover the correct Location Information Server on the access network
> providing Internet access to residential gateway.  The Device may thereby
> gain access to certain location-based services.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits:
> 
> Section 1, 1st paragraph, 2nd sentence: should "data" be appended
> after "location"?  The wording is otherwise odd.
> 
> Page 7, 3rd paragraph: change "which" to "that".
> 
> Page 9, section 4.2, 2nd paragraph, 1st sentence: I'll admit my ignorance
> of the finer points of the DNS and inquire what this sentence is supposed
> to mean.  To what are the additional domain names added and how does this
> allow a DNS record to cover a larger set of addresses?  Perhaps it's just
> the wording or my lack of knowledge, but I didn't follow this point fully.
> 
> Page 9, section 4.2, 2nd bullet item: change "sucessively" to
> "successively".
> 
> Page 11, section 4.6, 1st paragraph, 4th sentence: insert "a" before
> "STUN server" or change "server" to "servers" depending on how many
> need to be configured.
> 
> Page 12, 1st sentence: delete "a".
> 
> Page 12, 1st sentence: What about /56 for IPv6?
> 
> Page 14, 3rd paragraph, 2nd sentence: delete "a" before
> "IP addresses" or change "addresses" to "address" depending on
> how many false addresses you mean.
> 
> Page 14, 6th paragraph, last sentence: Are there any concrete
> suggestions on who a device might determine accuracy?
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art